import React from 'react';
import { storiesOf } from '@storybook/react';

import Link from './link';

storiesOf('Link', module)
  .add('Regular Link', () => (
    <Link href="https://www.coverwallet.com/">CoverWallet</Link>
  ))
  .add('Phone Link', () => <Link href="(646) 760-8440/">(646) 760-8440</Link>)
  .add('Email Link', () => (
    <Link href="gabemcn@coverwallet.com">gabemcn@coverwallet.com</Link>
  ));
